<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_margin="10dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/zt_data"
            android:layout_weight="1"
            android:textSize="18sp"
            android:gravity="center|left"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="蓝牙状态:" />

        <TextView
            android:layout_weight="1"
            android:textSize="12sp"
            android:gravity="center|left"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="#000080"
            android:text="点巡检仪上蓝灯亮起则为连接成功" />

        <TextView
            android:layout_marginTop="5dp"
            android:id="@+id/tx_data"
            android:layout_weight="1"
            android:textSize="18sp"
            android:gravity="center|left"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="接收数值:" />


    </LinearLayout>

    <ListView
        android:id="@+id/lv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp"
        android:divider="@null"
        android:dividerHeight="10dp" />
</LinearLayout>
